Package: org.grails.buffer

## [Groovy] Class StreamCharBufferMetaUtils

- org.grails.buffer.StreamCharBufferMetaUtils

-     class StreamCharBufferMetaUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StreamCharBufferMetaUtils ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static java.lang.Object` | `registerStreamCharBufferMetaClass()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### StreamCharBufferMetaUtils()

  - ### Method Detail

    - #### static java.lang.Object registerStreamCharBufferMetaClass()